/*
 * @Author: Kane
 * @Date: 2023-09-11 14:16:30
 * @LastEditors: Kane
 * @FilePath: /task_schedule/src/test/testRewardRequest.ts
 * @Description: 
 * 
 * Copyright (c) ${2022} by Kane, All Rights Reserved. 
 */

import {
    type RewardProject,
    type RewardGainer,
    type RewardProjectResponse,
    requestRewardPorjectsList,
    requestRewardGainers
} from "../utils/reward.js";

function render( data: any, error?: any ): void
{
    console.log( data );

    if ( error !== null )
    {
        console.log( "请求失败，", error );
    }
}

requestRewardPorjectsList( render );
requestRewardGainers( render );
